@charset "utf-8";
/* CSS Document */

/*
@@@@@Large@@@@@@
++++++
@@@@@Large@@@@@@
*/

/*
-----Medium------
++++++
-----Medium------
*/

/******++++++******/

/***++++++***/


/* HTML5 display rule */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {  display: block;}

#view-full{
	display:none;
}

*{ padding:0; margin:0; }


html {
	background: url(../images/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:0; 
	margin:0; 
	height:100%;
}
body {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#454545;
	height:100%;
}
#page-wrapper{
	width:100%;
	height:100%;
	margin:0 auto;
}

.node-unpublished{
	background:#fff;
}

h1,h2,h3,h4,h5,h6{}
p{}

img{
	border:none;
}


a{
	color:#4ca8d6;
	text-decoration:none;
}

img.right{
	float:right;
	padding:5px 0 0 5px;	
}

img.left{
	float:left;
	padding:5px 5px 0 0;	
}

a:hover{
	text-decoration: underline;
}

tbody{
	border:none;
}

/*
@@@@@Large@@@@@@
				Header Section
@@@@@Large@@@@@@
*/

#headerWrap{
	width:100%;
	height:252px;
}

#header{
	width:1000px;
	height:252px;
	margin:0 auto;
	background:url(../images/header.png) 0 0 no-repeat;
}

#logo{
	padding:25px 0 0 28px;
	margin:0;
}




/*
-----Medium------
				Main Navigation
-----Medium------
*/

#block-menu-menu-main-navigation{
	padding:0 0 0 300px;
	margin:-18px 0 0 0;
}

#block-menu-menu-main-navigation ul.menu{
	list-style:none;
}

#block-menu-menu-main-navigation ul.menu li{
	display:block;
	float:left;
	padding-right:21px;
}

#block-menu-menu-main-navigation ul.menu li a:link, #block-menu-menu-main-navigation ul.menu li a:visited{
	font-size:16px;
	display:block;
	padding:0;
	color:#fff;
}

#block-menu-menu-main-navigation ul.menu li a:hover, #block-menu-menu-main-navigation ul.menu li a:active, #block-menu-menu-main-navigation ul.menu li a:focus{
	text-decoration:none;
	color:#000;
}

#block-menu-menu-main-navigation ul.menu li a.active{
	text-decoration:none;
	color:#000;
}





/*
@@@@@Large@@@@@@
				TORSO 3 COLUMN
@@@@@Large@@@@@@
*/

#main-wrapper {
	width:1000px;
	margin:0 auto;
}





/*
-----Medium------
				Aside Left
-----Medium------
*/

#sidebar-first{
	width:304px;
	padding:0;
	float:left;
}



.sidebar-first-bg{
	background:url(../images/left.png) 0 0 repeat-y;
}
.sidebar-first-bgb{
	background:url(../images/left_bottom.png) 0 0 repeat-y;
	height:77px;
	display:block;
}

#sidebar-first .block{
}

#sidebar-first .block .block_bgt{
	background:url(../images/block_bgt.png) 0 0 no-repeat;
	height:24px;
}

#sidebar-first .block .block_bg{
	background:url(../images/block_bg.png) 0 0 repeat-y;
	padding:0 10px 0 30px;
	overflow:hidden;
}

#sidebar-first .block .block_bgb{
	background:url(../images/block_bgb.png) 0 0 no-repeat;
	height:42px;
}

#sidebar-first h2{ 
	font-size:1.2em;
	color:#1f6e9c;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:10px;
}

#sidebar-first ul.menu{
	list-style:none;
}

#sidebar-first ul.menu li{
	padding:.2em 0;
	list-style:none;
}

#sidebar-first ul.menu a:link, ul.menu a:visited{
	color:#6a6a6a;
	font-size:1em;
	background:url(../images/small.png) 0 3px no-repeat;
	padding-left:1.5em;
}

#sidebar-first ul.menu a:hover, #sidebar-first ul.menu a:focus{
	background:url(../images/small.png) 0 -47px no-repeat;
}

#sidebar-first ul.menu a:active, #sidebar-first ul.menu a.active, #sidebar-first a.active{
	color: #FF0066;
	text-decoration:underline;
}

/******form******/

form.searchForm{
	padding-top:10px;
	width:230px;
}

form.searchForm label{
	font-size:1em;
	display:block;
	padding:2px 5px;
	margin:0;
	font-weight:normal;

}

form.searchForm input{
	background:#fff;
	border:1px solid #1f6e9c;
	margin:0;
	padding:0;
}

form.searchForm button{
	margin-top:15px;
	padding: 5px 3px;
	font-size:1em;
	width:90px;
	text-align:center;
	display:block;
	clear:both;
	background:#00ccff;
	border:none;
	cursor:pointer;

}

form.searchForm button:hover{
	background:#ffbb00;
}


/****** View Block & Page ******/

.block .more-link{
	clear:both;
	padding-top:10px;
}

/****** View BLOG post Block & Page ******/

.blog-list ul li,
.whats-on ul li{
	clear:both;
	list-style:none;
	overflow:hidden;
}
.blog-list img,
.whats-on img{
	float:left;
	padding:5px 10px;
}



/****** View blog BLOCK ******/

.block-views .blog-list ul li,
.block-views .whats-on ul li{
	padding: 0 0 5px 0;
	border-bottom:1px dotted #CCC;
	overflow:hidden;
}

.block-views .blog-list ul li .views-field-title,
.block-views .whats-on ul li .views-field-title{
	padding-top:5px;
}

/****** View blog PAGE ******/

.block-system .blog-list ul li,
.block-system .whats-on ul li{
	padding: 10px 10px 10px 0;
}

.block-system .blog-list ul li:hover,
.block-system .whats-on ul li:hover{
	background:#FFFDD9;
}

.block-system .blog-list ul li .views-field-title,
.block-system .whats-on ul li .views-field-title{
	font-size:1.8em;
}



/*
-----Medium------
				 Main Content Area
-----Medium------
*/





/*
@@@@@Large@@@@@@
				Feature Rotation images
@@@@@Large@@@@@@
*/

#featureRotationWrap{
	width:620px;
	height:300px;
	margin:0;
	padding:5px 0 20px 0;
}

.featureRotation{
	width:620px;
	margin:0 auto;
	padding:0;
}






/*
@@@@@Large@@@@@@
				Content
@@@@@Large@@@@@@
*/


/*post name date on posting article*/
.submitted{
	padding-right:10px;
	font-size:.8em;
	padding-bottom:10px;
}
/*post image style*/
.field-name-field-blog-img img,
.field-name-field-whats-on img{
	float:right;
	padding:5px;
}

/*respond message style*/
div.status,
table tr.ok {
  margin: 0;
}

/*Blog and Whats on links*/
.field-name-field-links{
	padding-top:30px;
}

/*Blog and Whats on social media button*/
.field-name-field-add-this{
	padding-top:15px;
}

/*attachment field*/
.field-name-field-attachment{
	padding-top:15px;
}

/*Blog and Whats on "social media"/"links"  label*/
.field-name-field-links .field-label,
.field-name-field-add-this .field-label,
.field-name-field-attachment .field-label{
	color:#ff0066;
	padding-bottom:5px;
}


#content{
	width:696px;
	padding:0;
	float:left;
}

.content_bg{
	background:url(../images/mainContent_bg.png) 0 0 repeat-y;
	padding:0 35px 10px 25px;
}

.content_bgb{
	background:url(../images/mainContent_bgb.png) 0 0 repeat-y;
	height:37px;
}

#content h1{
	font-size:2.1em;
	font-weight:normal;
	color:#635040;
}

#content h2{
	font-size:1.5em;
	font-weight:normal;
	color:#d9005a;
	padding-top:20px;
}

#content h3{
	font-size:1.1em;
	font-weight:normal;
	font-style:italic;
	color:#1f6e9c;
	padding-top:20px;
}

#content h4{
	font-size:1em;
	font-weight: bold;
	font-style:italic;
	color:#000;
	padding-top:10px;
}

#content .region-content ul,
#content .region-content ol{
	padding-left:50px;
}

#content hr{
	border:3px thick #666;
	border-collapse:collapse;
	margin-top:25px;
	margin-bottom:20px;
}

#content .field-name-body,
#content .field-name-body p{
	padding-top:10px;
	font-size:1.1em;
	line-height:1.6em;
	padding-right:5px;
}



/******Table******/

#content table{
	border-collapse:collapse;
	width:100% !important;
}

#content table th{
	border:1px solid #1f6e9c;
	background:#d5f7ff;
	color: #666;
	padding:5px;
	text-transform:uppercase;
}


#content table tbody{
	border-collapse:collapse;
}

#content table tbody tr{
	border:1px solid #666;
}

#content table tbody td{
	border:1px solid #1f6e9c;
	padding:5px;
	color: #666;
}

<!-- START Reservation Search Widget TABLE -->

#main-wrapper #block-block-1 .rsw table.form tbody{
		border: none !important;
}


#main-wrapper #block-block-1 .rsw table.form td {
	padding: 4px 8px 4px 0;
	vertical-align: top;
	border: none !important;
}

#main-wrapper #block-block-1 .rsw  table.form tbody td {
    padding: 4px 8px 4px 0;
	vertical-align: top;
	border: none !important;
}

#main-wrapper #block-block-1 .rsw  table.form tbody tr {
    border: none !important;
}

#main-wrapper #block-block-1 span.form_req{
	color:red;
}

#main-wrapper #block-block-1 a.button {
	display: inline-block;
	text-decoration: none;
}

#main-wrapper #block-block-1 input[type="submit"], a.button {
	color: #111111;
	background: none repeat scroll 0 0 #00CCFF;
	border: none;
	cursor: pointer;
	padding: 5px 15px;
	text-align: center;
}

#main-wrapper #block-block-1 input[type="submit"]:hover, a.button:hover {
	background-color: #FFBB00;
}

#main-wrapper #block-block-1 input[type="submit"]:active, a.button:active {
	background-color: #FFCC00;
}

/*
-----Medium------
				 Advertise page
-----Medium------
*/

.field-name-field-company {
	padding-top:30px;
}

.field-name-field-company .field-label{
	color:#ff0066;
	padding-bottom:5px;
}

.views-field-field-advertise-img img{
	padding-top:20px;
	padding-bottom:20px;
}

.adv-list ul{
	list-style:none;
}

.adv-separator{
	width:100%;
	background: url(../images/adv.jpg) 0 0 no-repeat;
	height:48px;
}



/*
-----Medium------
				 Webform - all forms
-----Medium------
*/

form.webform-client-form{
	padding:20px 10px 50px 10px;
	margin:0 20px 0 0;
	background:#e8dbcf;
	text-shadow: 0 1px #fff;
	color:#666;
}


form.webform-client-form .webform-component{
	padding-bottom:20px;
	padding-top:5px;
	clear:both;
	overflow: hidden;
	border-bottom:1px dotted #7C4A07;
}
form.webform-client-form label{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	float:left;
	width:30%;
	padding:5px;
	margin:0;
	color:##303030;
}

form.webform-client-form input.form-text{
	width:40%;
	float:left;
	padding:5px;

	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;

	border:1px solid #7b6755;
	background:#fdf4eb;
	color:#303030;
	
}

form.webform-client-form input.form-file{
	background:#fff;
	padding:5px;
}

form.webform-client-form select.form-select{
	width:40%;
	float:left;

	padding:5px;
	

	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;

	
	border:1px solid #7b6755;
	background:#fdf4eb;
	color:#303030;
}




form.webform-client-form textarea{
	clear:both;

	padding:5px;
	

	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	
	border:1px solid #7b6755;
	background:#fdf4eb;
	color:#303030;
}




#main form.webform-client-form input.form-submit{
	border:1px solid #7b6755;
	background:#fdf4eb;
	color:#303030;
	cursor:pointer;
	padding:7px 10px;


}

#main form.webform-client-form input.form-submit:hover{
	border:1px solid #7b6755;
	background: #7b6755;
	color:#fff;

}




#main form.webform-client-form input.form-checkbox{
	float:none;
}

#main form.webform-client-form label.option{
	float:none;
}

#main form.webform-client-form .webform-component-checkboxes label{
	float:none;
}
#main form.webform-client-form .form-type-checkbox{
	display:block;
	width:70%;
	padding-left:30px;
}


/*
@@@@@Large@@@@@@
				Feature Links
@@@@@Large@@@@@@
*/



#featureLinksWrap{
	width:100%;
	background: url(../images/black.png) 0 0 repeat;
	overflow:hidden;
	margin:20px 0;
	padding:0px 0 20px 0;
}

#featureLinksWrap .section{
	width:920px;
	margin:20px auto;
	padding-left:80px;
}

#featureLinksWrap .section .block{
	width:190px;
	padding-right:20px;
	padding: 0 20px;
	float:left;
	color:#ffd9b0;
}

#featureLinksWrap .section .block h2{
	font-size:14px;
	color:#aa8767;
	border-bottom:2px dotted #aa8767;
	text-shadow:0 1px #000;
	padding-bottom:7px;
	margin-bottom:7px;
}

#featureLinksWrap .section .block .content{
	padding-top:5px;
}

#featureLinksWrap .section .block ul{

}

#featureLinksWrap .section .block ol{

}


#featureLinksWrap .section .block ul li{ 
	display:block;
}

#featureLinksWrap .section .block ol li{
	display:block;
}

#featureLinksWrap .section .block ul li a{
	font-size:1em;
	color:#e4d7cc;
	text-decoration:underline;
}

#featureLinksWrap .section .block ul li a:hover{
	font-size:1em;
	color:#e4d7cc;
	text-decoration:underline;
}



/*
@@@@@Large@@@@@@
				Footer
@@@@@Large@@@@@@
*/


#footer{
	width:920px;
	margin:20px auto;
	padding-left:80px;
	clear:both;
}



#footer .content{
	font-size:.9em;
	text-align:center;
	padding:20px;
	margin:0;
	color: #fff;
}

#footer .content a{
	color:#fff;
}














/*iPads (landscape) ----------- */
@media only screen and (min-width : 1500px) and (max-width : 3000px) {





/*
@@@@@Large@@@@@@
				Header Section
@@@@@Large@@@@@@
*/

#headerWrap{
	width:100%;
	height:252px;
}

#header{
	width:1240px;
	height:252px;
	margin:0 auto;
	background:url(../images/header_L.png) 0 0 no-repeat;
}



/*
@@@@@Large@@@@@@
				TORSO 3 COLUMN
@@@@@Large@@@@@@
*/

#main-wrapper {
	width:1240px;
	margin:0 auto;
}






/*
-----Medium------
				 Main Content Area
-----Medium------
*/

/*
@@@@@Large@@@@@@
				Feature Rotation images
@@@@@Large@@@@@@
*/

#featureRotationWrap{
	width:100%;
	margin:0 0 0 0;
	padding:5px 0 150px 0;
}

.featureRotation{
	width:100%;
	margin:0 auto;
	padding:0 0 0 0;
}


/*
@@@@@Large@@@@@@
				Content
@@@@@Large@@@@@@
*/


#content{
	width:936px;
	padding:0;
	float:left;
}

.content_bg{
	background:url(../images/mainContent_bg_L.png) 0 0 repeat-y;
	padding:0 35px 10px 25px;
}

.content_bgb{
	background:url(../images/mainContent_bgb_L.png) 0 0 repeat-y;
	height:34px;
}





/******Table******/

#content table{
	border-collapse:collapse;
	width:100% !important;
}

#content table th{
	border:1px solid #1f6e9c;
	background:#d5f7ff;
	color: #666;
	padding:5px;
	text-transform:uppercase;
}


#content table tbody{
	border-collapse:collapse;
}

#content table tbody tr{
	border:1px solid #666;
}

#content table tbody td{
	border:1px solid #1f6e9c;
	padding:5px;
	color: #666;
}



/*
@@@@@Large@@@@@@
				Feature Links
@@@@@Large@@@@@@
*/



#featureLinksWrap{
	width:100%;
	background: url(../images/black.png) 0 0 repeat;
	overflow:hidden;
	margin:40px 0;
}

#featureLinksWrap .section{
	width:920px;
	margin:20px auto;
	padding-left:80px;
}

#featureLinksWrap .section .block{
	width:190px;
	padding-right:20px;
	padding: 0 20px;
	float:left;
	color:#ffd9b0;
}

#featureLinksWrap .section .block h2{
	font-size:14px;
	color:#aa8767;
	border-bottom:2px dotted #aa8767;
	text-shadow:0 1px #000;
	padding-bottom:7px;
	margin-bottom:7px;
}

#featureLinksWrap .section .block .content{
	padding-top:5px;
}

#featureLinksWrap .section .block ul{

}

#featureLinksWrap .section .block ol{

}


#featureLinksWrap .section .block ul li{ 
	display:block;
}

#featureLinksWrap .section .block ol li{
	display:block;
}

#featureLinksWrap .section .block ul li a{
	font-size:1em;
	color:#e4d7cc;
	text-decoration:underline;
}

#featureLinksWrap .section .block ul li a:hover{
	font-size:1em;
	color:#e4d7cc;
	text-decoration:underline;
}



/*
@@@@@Large@@@@@@
				Footer
@@@@@Large@@@@@@
*/


#footer{
	width:1140px;
	margin:20px auto;
	padding-left:100px;
	clear:both;
}



#footer .content{
	font-size:.9em;
	text-align:center;
	padding:20px;
	margin:0;
	color: #fff;
}

#footer .content a{
	color:#fff;
}

}
